### Virtual Method

# Ide ConfigViewAddin load

#### Declaration

    void
    load (
      IdeConfigViewAddin* self,
      DzlPreferences* preferences,
      IdeConfig* configuration
    )

#### Description

No description available.

#### Parameters

`preferences` | `DzlPreferences`
| No description available.
| The data is owned by the caller of the function.
`configuration` | `IdeConfig`
| No description available.
| The data is owned by the caller of the function.